/*
Theme Name: OceanWP Child Theme
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme. Sample child theme.
Author: OceanWP
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/
*/
.bildeffekt:hover::after {
  opacity: 1;
  transform: scale(1);
}

/* Weißer Rahmen – dünner & mehr Abstand zum Rand */
.bildeffekt::after {
  content: "";
  position: absolute;
  top: 15px;
  left: 15px;
  right: 15px;
  bottom: 15px;
  border: 2px solid red;
  opacity: 0;
  transform: scale(0.8);
  transition:
    transform 0.5s ease,
    opacity 0.5s ease;
  z-index: 3;
  pointer-events: none;
}
#footer-bottom {background-color: #f3923B !important;}


/*Headerskalierung*/
#site-header,
.oceanwp-header {
    background-size: contain;
    background-position: right;
    background-repeat: no-repeat;
}
#site-logo { max-width: 40%;
padding:1.5em}

/*Menubox*/
a:focus,
a:active {
    outline: 0 !important;
    box-shadow: none !important;
}
/*Vorschaubild Referenzen entf*/
.thumbnail {display:none;}

/*Sidebar Referenzen*/
#right-sidebar,
#left-sidebar,
.widget-area {
    display: none !important;
}
.content-area {
    width: 100% !important;
}
.content-area,
#primary {
    border-right: none !important;
    border-left: none !important;
}
/* Quadratische Portfolio-Thumbnails */
owl-stage-outer {height: 100%;}


/* Parent stylesheet should be loaded from functions.php not using @import */